/******************************* Slides Styles *******************************/

.DnnModule-469 {
margin:0;
padding:0;
height:271px;
}

#ban_slides {
	text-align: center;
	position:relative;
	margin:0;
	padding:0;
}
.slides_control {
height:271px;
}

#ban_slides ul, .slides_container {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.slides_container .slide {
	display: block;
}

.slides_container li {
	padding: 0;
	margin: 0;
}

#ban_slides .slides_container {
	width: 892px;
	height: 256px;
}

#ban_slides .slides_container .slide {
	width: 892px;
	height: 271px;
}

#ban_slides .pagination {
	padding: 0;
	width: 100px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	position:relative;
	bottom:20px;
	z-index:9999;
}

#ban_slides .pagination li {
	float: left;
	list-style: none;
	padding: 0 4px 0 5px;
}

#ban_slides .pagination li a {
	display: block;
	width: 9px;
	height: 9px;
	overflow: hidden;
	float: left;
	background: url(images/pagination-normal.png) top left no-repeat;
	text-indent: -9999px;
}

#ban_slides .pagination li a:hover {
	background: url(images/pagination-hover.png) top left no-repeat;
}

#ban_slides .pagination li.current a {
	background: url(images/pagination-current.png) top left no-repeat;
}

/******** Latest vid on home page ************/

#vid_slides .slides_container {
	width: 660px;
	height: 375px;
}

#vid_slides .slides_container .slide {
	width: 660px;
	height: 375px;
}

#vid_slides h2 {
	margin: 20px 0;
	font-size: 18px;
	font-weight: bold;
	font-style:normal;
	color:#053b6c;
	padding:0em;
}

#vid_slides h2 a {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	font-style:normal;
	padding:0em;
}

#vid_slides .slide-video {
	float: left;
	width: 420px;
	margin-right: 20px;
}

#vid_slides .slide-video-description {
	float: left;
	width: 220px;
}

#vid_slides .pagination {
	margin: 0 0 0 180px;
	padding: 0;
}

#vid_slides .pagination li {
	float: left;
	list-style: none;
	padding-left: 5px;
}

#vid_slides .pagination li a {
	display: block;
	width: 7px;
	height: 7px;
	overflow: hidden;
	float: left;
	background: url(images/pagination-normal.png) top left no-repeat;
	text-indent: -9999px;
}

#vid_slides .pagination li a:hover {
	background: url(images/pagination-hover.png) top left no-repeat;
}

#vid_slides .pagination li.current a {
	background: url(images/pagination-current.png) top left no-repeat;
}